Faille(s) aussi dans les logiciels antivirus

Microsoft n'a pas déposé de brevets sur les failles, alors les éditeurs... 16
Microsoft n'a pas déposé de brevets sur les failles, alors les éditeurs d'antivirus se lancent dans la compétition.

Après Symantec, c'est F-Secure qui annonce une faille qui concerne plusieurs versions de ses antivirus.

Il s'agit ici d'un problème buffer overflow et cela concerne les produits suivants :

F-Secure Anti-Virus pour Workstation 5.42 et suivants
F-Secure Anti-Virus pour Windows Servers 5.42 et suivants
F-Secure Anti-Virus pour MIMEsweeper 5.42 et suivants
F-Secure Anti-Virus Client Security 5.52 et suivants
F-Secure Anti-Virus pour MS Exchange 6.21 et suivants
F-Secure Internet Gatekeeper 6.32 et suivants
F-Secure for Firewalls 6.20 et suivants
F-Secure Internet Security 2004 et suivants
F-Secure Anti-Virus 2004 et suivants
Solutions basées sur F-Secure Personal Express 4.5x, 4.6x et 4.7x
F-Secure Anti-Virus pour Linux Workstations 4.52 et suivants
F-Secure Anti-Virus pour Linux Servers 4.52 et suivants
F-Secure Anti-Virus pour Linux Gateways 4.52 et suivants
F-Secure Anti-Virus pour Samba Servers 4.60

Les différents patchs sont proposés par F-Secure sur cette page.

Pour ne pas être en reste, spamGuard y va des siennes, jugées critiques, qui résultent de plusieurs erreurs de type stack overflow et qui concerne les versions 1.6 et inférieures de spamGuard.

Là aussi un patch est disponible sur le site de l'éditeur.
Par papaguy Publiée le 03/06/2004 à 08:59 - Source : silicon.fr
Publicité